Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4120 - rpm-3.0.2-0.2 has big dependency problem
Summary: rpm-3.0.2-0.2 has big dependency problem
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-19 18:58 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-22 18:31:20 UTC


Attachments (Terms of Use)

Description Brian Ryner 1999-07-19 18:58:23 UTC
# rpm -Uvh xmms-esd-0.9.1-19990719cvs1.i386.rpm
error: failed dependencies:
       xmms = 0.9.1 is needed by xmms-esd-0.9.1-19990719cvs1
# rpm -q xmms
xmms-0.9.1-19990719cvs1

This works fine with the rpm-3.0.2-6.0 release.

Comment 1 Jeff Johnson 1999-07-20 16:13:59 UTC
The problem appears to be fixed in the official rpm release.

Comment 2 Brian Ryner 1999-07-20 16:20:59 UTC
OOPS!  I meant rpm-3.0.3-0.2.  It does work in the official 3.0.2
release, it seems to have broken since then.

Comment 3 Jeff Johnson 1999-07-20 16:57:59 UTC
Ah, that's a different matter. Would you mind verifying if
the problem persists in the latest rpm-3.0.3-0.4? I believe
I've fixed the problem there.

Comment 4 Jeff Johnson 1999-07-20 18:09:59 UTC
Ah, that's a different matter. Would you mind verifying if
the problem persists in the latest rpm-3.0.3-0.4? I believe
I've fixed the problem there.

Comment 5 Jeff Johnson 1999-07-22 18:31:59 UTC
This problem has been fixed in rpm-3.0.3-0.6.


Note You need to log in before you can comment on or make changes to this bug.